<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmItem Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmItem Interface

For a list of all members of this type, see IEdmItem members.

# Public Methods

| Name | Description
--- | --- | ---
| GetReferences | Gets item references.
| UpdateReferences | Adds and removes references to and from this item.

Top

# See Also

####

IEdmItem Interface
EPDM.Interop.epdm Namespace